Subject: [Tools-discuss] Change to rfcdiff

From: Donald Eastlake <[email-masked]>
Date: Mon, 3 Feb 2014 13:39:46 -0500

Hi,

It seems to me that something odd has just recently changed in
RFCdiff/wdiff. Attached are two files I just compared and the wdiff
html output. To see a simple example, go down to the References,
particularly the normative reference to [IS-IS]. I did delete
[RFC1195] from the references. In times past, I think I would have
just seen that crossed out. But for some  reason, in the .html, the
strike out goes back further and then exactly the same text as the
first part of the strike out is shown as an insert???

Am I going crazy or is there something wrong here?

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]